## GOPixbuf

GOPixbuf

## Functions

int | go_pixbuf_get_rowstride ()
GOImage * | go_pixbuf_new_from_pixbuf ()

## Properties

GdkPixbuf * | pixbuf | Read / Write

## Types and Values

| GOPixbuf

## Object Hierarchy

        GObject
        ╰── GOImage
            ╰── GOPixbuf

## Description

## Functions

### go_pixbuf_get_rowstride ()

    int
    go_pixbuf_get_rowstride (GOPixbuf *pixbuf);

#### Returns

### go_pixbuf_new_from_pixbuf ()

    GOImage *
    go_pixbuf_new_from_pixbuf (GdkPixbuf *pixbuf);

#### Returns

## Types and Values

### GOPixbuf

    typedef struct _GOPixbuf GOPixbuf;

## Property Details

### The `“pixbuf”` property

      “pixbuf”                   GdkPixbuf *

GdkPixbuf object from which the GOPixbuf is built.

Flags: Read / Write